@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* CSS Document */

 html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}

body { margin:0;	padding:0;	outline:none;	font-family:"open_sansregular",Arial, Helvetica, sans-serif;	line-height:14px; border-top:5px solid #fe5106 }
* { margin:0; padding:0;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
p { margin:0; padding:0;}
img { border:0; vertical-align:text-top;}
.clear { clear:both;}
select, input, textarea { margin:0; padding:0; outline:none; font-family:"open_sansregular",Arial, Helvetica, sans-serif !important; font-size:16px; color:#818181; outline:none;}
h1,h2,h3,h4,h5 { margin:0; padding:0; font-weight:normal; line-height:normal; font-family:"open_sanssemibold",Arial, Helvetica, sans-serif;}
hr { color:#dddddd;border:none;   border-top:1px solid #dddddd; height:1px; margin:0; padding:0; margin-bottom:15px; }
.gradient {filter: none;  }
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel], input[type=button], input[type=submit] {-webkit-appearance: none; -webkit-border-radius:0; border-radius:0;}
input[type=checkbox] {-webkit-appearance:checkbox; -webkit-border-radius:0; border-radius:0;}
input[type=radio] {-webkit-appearance:radio; -webkit-border-radius:0; border-radius:0;} 
 ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #848484;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #848484;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #848484;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */ color:#777777; } 
/* new clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    } 
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

h1 { font-size:25px; color:#fe5106; padding-bottom:15px; border-bottom:1px solid #808185; margin-bottom:20px;}
.welcome p { font-size:15px; line-height:24px; text-align:justify;}

.features { padding-top:40px;}
.features-left { width:584px; float:left}
.features-left h2 { font-size:25px; color:#fe5106; padding-bottom:15px; border-bottom:1px solid #808185; margin-bottom:20px;}
.features-right { float:right}

.box2 { padding:20px; background:#ebeced;}
.box2-left { float:left; width:266px;}
.box-img { border:3px solid #fff;}
.box-img img { max-width:100%; height:auto}.box2-right { float:right; width:257px;}.box2-right h3 { font-size:17px; color:#545454; line-height:22px; margin-bottom:10px; margin-top:5px}
.box2-right p { font-size:14px; line-height:22px; color:#5c5d60; text-align:justify}

.view-more { width:103px; height:35px; background:#01ff00; font-size:14px; color:#494949;font-family:"open_sanssemibold",Arial, Helvetica, sans-serif; text-transform:uppercase; border:0; margin-top:16px;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.view-more:hover { background:#fe5106; color:#fff}

